<template>
  <v-app>
    <Home></Home>
  </v-app>
</template>

<script>
import Home from '@/pages/Home';

export default {
  name: 'App',

  components: {
    Home,
  },

  data: () => ({
    //
  }),
};
</script>
